<%= form_for(@ad, :html => {:multipart => true}) do |f| %>
  <% f.fields_for :photos do |p| %>
    <p>
      <%= p.label :data, 'Poza:' %> <%= p.file_field :data %>
    </p>
  <% end %>
  <% if @ad.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@ad.errors.count, "error") %> prohibited this ad from being saved:</h2>

      <ul>
      <% @ad.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
